@charset "UTF-8";
#breadcrumb {
    padding: 5px 0;
}
.sec_bdt .contents_inner {
	padding: 60px 0;
    border-top: solid 1px #ececec;
}
section .lead{
    font-size: 16px;
}
@media screen and (max-width: 740px){
	.sec_bdt .contents_inner {
		padding: 30px 0;
	}
	section .lead{
		font-size: 14px;
		line-height: 2.4rem;
		text-align: left;
	}
}
/*-----------------------------------

	lead

-----------------------------------*/
#lead {
    text-align: center;
	padding: 60px 0;
}
@media screen and (max-width: 740px){
	#lead {
		padding: 30px 0;
	}
	#lead .text{
		text-align: left;
	}
}
/*-----------------------------------

	about

-----------------------------------*/
#about {
    text-align: center;
}
#about .text{
    width: 570px;
	text-align: left;
}
#about .text h4{
    font-size: 28px;
	line-height: 3.2rem;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: solid 2px #71d1cf;
}
#about .text p{
	font-size: 16px;
	margin-top: 15px;
}
#about .img{
    width: 500px;
}
@media screen and (max-width: 1099px){
	#about .text{
		width: 68%;
	}
	#about .img{
		width: 30%;
	}
}
@media screen and (max-width: 980px){
	#about .text{
		width: 100%;
		float: none!important;
	}
	#about .img{
		width: 90%;
		float: none!important;
		margin: 10px auto 0;
	}
}
@media screen and (max-width: 740px){
	#about .text{
		width: 100%;
	}
	#about .text h4{
		font-size: 18px;
		line-height: 2.4rem;
		margin-bottom: 10px;
	}
	#about .text p {
		font-size: 14px;
		line-height: 2.1rem;
		margin-top: 10px;
	}
}
/*-----------------------------------

	merit

-----------------------------------*/
#merit {
    text-align: center;
}
#merit section{
	text-align: left;
	background: #fff;
	position: relative;
	margin:30px 0 0;
	padding: 20px 15px;
}
#merit section .deco{
    width: 180px;
    position: absolute;
    left: 40px;
    top: -20px;
}
#merit section h4{
	font-size: 28px;
	line-height: 3.2rem;
	margin-bottom: 20px;
	padding-bottom: 10px;
}
.meritbox_01 h4{
	border-bottom: solid 1px #ff7f7f;
}
.meritbox_02 h4{
	border-bottom: solid 1px #62c1b4;
}
#merit section .img{
	width: 20%;
}
#merit section .img img{
	width: 100%;
	height: 215px;
	object-fit: cover;
}
#merit section .text{
	width: 77%;
}
#merit section .text p{
	font-size: 16px;
	line-height: 2.4rem;
	margin-top: 15px;
}
@media screen and (max-width: 740px){
	#merit section .deco {
		width: 130px;
		position: absolute;
		left: 10px;
		top: -10px;
	}
	#merit section h4 {
		font-size: 18px;
		line-height: 2.4rem;
		margin-bottom: 10px;
		padding-bottom: 10px;
	}
	#merit section .img{
		width: 100%;
		margin-bottom: 10px;
	}
	#merit section .text{
		width: 100%;
	}
	#merit section .img img{
		width: 100%;
		height: 180px;
		object-fit: cover;
	}
	#merit section .text p {
    font-size: 14px;
    line-height: 2.1rem;
    margin-top: 10px;
}
}
/*-----------------------------------

	flow

-----------------------------------*/
#flow {
    text-align: center;
}
#flow section {
    text-align: left;
	background: #fff;
	position: relative;
	margin-top: 20px;
	padding: 15px 15px;
}
#flow section .deco {
    width: 120px;
    position: absolute;
    left: 20px;
    top: -20px;
}
#flow section .img{
    width: 10%;
}
#flow section .text{
    width: 88%;
}
#flow section h4{
    font-size: 24px;
}
#flow section .text p{
    font-size: 16px;
	line-height: 2.4rem;
	margin-top: 10px;
}
#flow section ul{
	margin:10px 0 0 40px;
}
#flow section ul li{
	width: 50%;
    float: left;
	list-style: disc;
}
@media screen and (max-width: 740px){
	#flow section .img {
		width: 20%;
		float: none!important;
		margin: 0 auto 10px;
	}
	#flow section .text {
		width: 100%;
		float: none!important;
	}
	#flow section h4{
		font-size: 16px;
		line-height: 2.1rem;
	}
	#flow section .text p {
		font-size: 14px;
		line-height: 2.1rem;
		margin-top: 10px;
	}
	#flow section ul {
		margin: 10px 0 0 20px;
	}
	#flow section ul li {
		width: 100%;
		float: none;
		list-style: disc;
	}
}
/*-----------------------------------

	choice

-----------------------------------*/
#choice {
    text-align: center;
}
#choice .text{
    width: 590px;
	text-align: left;
}
#choice .text h4{
    font-size: 28px;
	line-height: 3.2rem;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: solid 2px #71d1cf;
}
#choice .text p{
	font-size: 16px;
	margin-top: 15px;
}
#choice .img{
    width: 465px;
}
#choice ul li{
    float:left;
}
#choice ul li:nth-child(2),
#choice ul li:nth-child(3){
    width: 49%;
	margin:10px 2% 0 0;
}
#choice ul li:nth-child(3){
    margin-right: 0;
}
#choice ul li:nth-child(2) img ,
#choice ul li:nth-child(3) img {
    width: 100%;
    height: 210px;
    object-fit: cover;
}
#choice .link_btn{
	margin: 30px 0 10px;
}
#choice .massage{
	font-size: 16px;
	line-height: 2.4rem;
	margin-top: 15px;
}
@media screen and (max-width: 1099px){
	#choice .text{
		width: 68%;
	}
	#choice .img{
		width: 30%;
	}
}
@media screen and (max-width: 980px){
	#choice .text{
		width: 100%;
		float: none!important;
	}
	#choice .img{
		width: 90%;
		max-width: 	465px;
		float: none!important;
		margin: 0 auto;
	}
}
@media screen and (max-width: 740px){
	#choice .text h4{
		font-size: 16px;
		line-height: 2.1rem;
		margin-bottom: 20px;
		padding-bottom: 10px;
	}
	#choice .text p {
		font-size: 14px;
		margin-top: 15px;
	}
	#choice ul li:nth-child(2) img, #choice ul li:nth-child(3) img {
		width: 100%;
		height:120px;
		object-fit: cover;
	}
	#choice .massage {
		font-size: 14px;
		text-align: left;
		line-height: 2.4rem;
		margin-top: 15px;
	}
}